-- eDirectory Clone Schema
-- %version:		  idc_n4u#5 %
-- %date_modified:	 Mon Jun  4 12:49:09 2007 %
--
-- CoPyRiGhT=Copyright (c) 2013 NetIQ Corporation and its affiliates. All Rights Reserved.

NDSSchemaExtensions {2 16 840 1 113719 1 1} DEFINITIONS ::=
BEGIN

-- 
-- 
-- 
-- 
"eDirCloneSource"	ATTRIBUTE ::=
{
	Operation	ADD,
	Flags		{DS_SINGLE_VALUED_ATTR},
	SyntaxID	SYN_PATH,
	ASN1ObjID	{2 16 840 1 113719 1 1 4 1 531}
}


--
-- 
-- 
-- 
--
"eDirCloneKeys"	ATTRIBUTE ::=
{
	Operation	ADD,
	Flags		{DS_HIDDEN_ATTR, DS_READ_ONLY_ATTR},
   SyntaxID	SYN_OCTET_STRING,
	ASN1ObjID	{2 16 840 1 113719 1 1 4 1 532}
}


--
-- 
-- 
-- 
--
"eDirCloneLock"	ATTRIBUTE ::=
{
	Flags		{DS_SINGLE_VALUED_ATTR},
	SyntaxID	SYN_PATH,
	ASN1ObjID	{2 16 840 1 113719 1 1 4 1 533}
}

--
-- 
-- 
-- 
--
"NCP Server"		OBJECT-CLASS ::=
{
   Operation	MODIFY,
   MayContain	{"eDirCloneSource", "eDirCloneLock"}
}

END
